/******COLORS********/
body {
  background-color: #ffffff;
  font-family: ArialMT, Arial;
  color: #818181;
  line-height: normal;
}
#main {
  background-color: #ffffff;
}
h1 {
  text-align: center;
  color: #ffffff;
  font-size: 1.5em;
  background: #047da3;
  font-weight: bold;
  padding-top: 4px;
  padding-bottom: 4px;
}
h1.style_1 {
  background: #00a9dd;
}
h1.style_2 {
  color: #00a9dd;
  background: #f2f2f2;
}
h2 {
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
  color: #ffffff;
  font-size: 1.5em;
  background: #00a9dd;
  font-weight: bold;
}
h3,
blockquote {
  color: #00a9dd;
  font-size: 22px;
  font-weight: bolder;
  padding-bottom: 10px;
}
h4 {
  font-weight: bold;
}
/***** Buttons ******/
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
.button-field {
  background: #00a9dd;
  border: 0px;
  display: inline-block;
  padding: 10px 15px !important;
  min-width: 195px;
  position: relative;
  color: #ffffff;
  border-bottom: 0px 	!important;
  line-height: normal 	!important;
  text-decoration: none;
  text-overflow: ellipsis;
  text-transform: uppercase;
  text-align: left;
  cursor: pointer;
}
button.short,
input[type="submit"].short,
input[type="button"].short,
input[type="reset"].short,
.button-field.short {
  min-width: 50px;
}
button.icon,
input[type="submit"].icon,
input[type="button"].icon,
input[type="reset"].icon,
.button-field.icon {
  padding-right: 35px !important;
}
button.icon:after,
input[type="submit"].icon:after,
input[type="button"].icon:after,
input[type="reset"].icon:after,
.button-field.icon:after {
  background-color: #047da3;
  background: url(../img/icons/button_next.png) no-repeat center top;
  content: "";
  background-size: 100%;
  position: absolute;
  width: 20px;
  height: 20px;
  right: 5px;
  top: 8px;
}
button.icon.onFront,
input[type="submit"].icon.onFront,
input[type="button"].icon.onFront,
input[type="reset"].icon.onFront,
.button-field.icon.onFront {
  padding-left: 35px	!important;
  padding-right: 15px !important;
  text-align: right;
}
button.icon.onFront:after,
input[type="submit"].icon.onFront:after,
input[type="button"].icon.onFront:after,
input[type="reset"].icon.onFront:after,
.button-field.icon.onFront:after {
  left: 5px;
}
button.next:after,
input[type="submit"].next:after,
input[type="button"].next:after,
input[type="reset"].next:after,
.button-field.next:after {
  background-image: url(../img/icons/button_next.png);
}
button.prev:after,
input[type="submit"].prev:after,
input[type="button"].prev:after,
input[type="reset"].prev:after,
.button-field.prev:after {
  background-image: url(../img/icons/button_prev.png);
}
button.download:after,
input[type="submit"].download:after,
input[type="button"].download:after,
input[type="reset"].download:after,
.button-field.download:after {
  background-image: url(../img/icons/button_download.png);
}
button.email:after,
input[type="submit"].email:after,
input[type="button"].email:after,
input[type="reset"].email:after,
.button-field.email:after {
  background-image: url(../img/icons/email.png);
}
button.white,
input[type="submit"].white,
input[type="button"].white,
input[type="reset"].white,
.button-field.white {
  background: #ffffff;
  color: #00a9dd;
  font-weight: bold;
}
button.white:hover,
input[type="submit"].white:hover,
input[type="button"].white:hover,
input[type="reset"].white:hover,
.button-field.white:hover {
  background: #00a9dd;
  color: #ffffff;
}
button.white.next:after,
input[type="submit"].white.next:after,
input[type="button"].white.next:after,
input[type="reset"].white.next:after,
.button-field.white.next:after {
  background-image: url(../img/icons/button_next_white.png);
}
button.fit,
input[type="submit"].fit,
input[type="button"].fit,
input[type="reset"].fit,
.button-field.fit {
  min-width: inherit;
  padding-top: 5px !important;
  padding-left: 5px !important;
  padding-bottom: 5px !important;
}
button.fit:after,
input[type="submit"].fit:after,
input[type="button"].fit:after,
input[type="reset"].fit:after,
.button-field.fit:after {
  top: 5px;
  width: 15px;
}
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
  background: #047da3;
  outline: none;
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
  background: #00a9dd;
  border: none;
}
.post-password-required input[type="submit"] {
  padding: 7px 24px 4px;
  vertical-align: bottom;
}
.post-password-required input[type="submit"]:active {
  padding: 5px 24px 6px;
}
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
  color: #7d7b6d;
}
:-moz-placeholder {
  color: #7d7b6d;
}
::-moz-placeholder {
  color: #7d7b6d;
}
:-ms-input-placeholder {
  color: #7d7b6d;
}
button.mfp-close {
  background-color: transparent;
}
#play button.fullscreen {
  display: none !important;
}
.fullscreen {
  display: none !important;
}
.links_list ul li {
  position: relative;
  padding-left: 12px;
  font-size: 14px;
  text-align: left;
}
.links_list ul li:before {
  position: absolute;
  width: 13px;
  height: 13px;
  top: 3px;
  left: -5px;
  content: "";
  background-image: url(../img/icons/arrows_blue.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100%;
}
.links_list ul a {
  margin-left: 0px;
  color: #777777;
  border-bottom: 1px solid #777777;
  line-height: 2;
  line-height: 1;
}
.links_list ul a:hover {
  color: #444444;
  border-color: #444444;
}
/*****************************/
/***** fonts and colors ******/
/*****************************/
/*---- 1.0 Header ----------*/
header .home-banner {
  text-decoration: none;
}
header .home-banner .company-logo {
  background: url(../img/company-logo.png) no-repeat center top;
  background-size: 100%;
}
header #header-cover {
  background-color: #b5b5b5;
}
header #header-cover .text_container .title {
  color: #ffffff;
  background-color: #fe000b;
  font-weight: bold;
}
header #header-cover .text_container .quote {
  background-color: #ffffff;
  opacity: 0.9;
  color: #636363;
}
/*custon header for the main page*/
#header-cover-main {
  background-color: #b5b5b5;
  background: url(../img/headers/HomePage_MainImg.jpg) center top;
  background-size: 100%;
}
#header-cover-main .slogan {
  color: #ffffff;
  line-height: 42px;
}
#header-cover-main .slogan p {
  background: rgba(254, 0, 11, 0.5);
}
/*----  Generic Classes ----------*/
.bold {
  font-weight: bold;
}
.capitalize {
  text-transform: capitalize;
}
.capital {
  text-transform: uppercase;
}
.clickable {
  cursor: pointer;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.center-text {
  text-align: center !important;
}
.clear {
  clear: both;
}
.full-height {
  height: 100%;
}
.full-width {
  width: 100%;
}
.hidden {
  display: none;
}
.left {
  float: left;
}
.right {
  float: right;
}
.no-border {
  border: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.underline {
  border-bottom: 1px solid #636363;
  margin-bottom: 20px !important;
  padding-bottom: 20px !important;
}
.right-45 {
  margin-right: 9%;
}
.note {
  font-size: 10px;
  display: inline-block;
  margin-top: -2px;
  padding-bottom: 7px;
}
.padding-bottom-3 {
  padding-bottom: 3px !important;
}
.padding-bottom-15 {
  padding-bottom: 15px !important;
}
.check-field {
  font-size: 12px;
}
.padding-top-17 {
  padding-top: 15px;
}
.width-26 {
  width: 26%;
}
.width-35 {
  width: 35%;
}
.width-45 {
  width: 45.5%;
}
.width-56 {
  width: 56%;
}
.width-58 {
  width: 58%;
}
.width-65 {
  width: 65%;
}
/*----------Mixins---------*/
.shadow-down,
.status-publish {
  background-color: #f2f2f2;
}
.shadow-down:before,
.status-publish:before {
  background: url(../img/InnerShadow_grey.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
  position: absolute;
  height: 25px;
  left: 0;
  bottom: 0;
  right: 0;
}
.shadowWhite {
  background: url(../img/InnerShadow_white.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}
.shadowWhite_inverted {
  background: url(../img/InnerShadow_white_inverted.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}
.bulletList ul {
  margin-left: 30px;
  line-height: 2.5;
}
.bulletList ul li {
  position: relative;
}
.bulletList ul li:before {
  content: "";
  height: 7px;
  width: 7px;
  border-radius: 7px 10px 10px 10px;
  -moz-border-radius: 7px 10px 10px 10px;
  -webkit-border-radius: 7px 10px 10px 10px;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border-radius: 7px 7px 7px 7px;
  position: absolute;
  top: 11px;
  left: -25px;
  display: inline-block;
  background-color: #dddddd;
  border: 1px solid #aaaaaa;
}
.message.form_confirmation {
  margin-top: 25px;
  margin-bottom: 25px;
  line-height: 2;
  text-align: left;
}
.message.form_confirmation h3 {
  margin-top: 25px;
}
header #navbar li.menu-item-has-children .arrow {
  width: 100% !important;
  cursor: pointer;
}
#btn_submit {
  margin-top: 15px;
}
.textPanel.bgImage,
#awardsList {
  font-size: 14px !important;
}
.landingHeader .textPanel p {
  padding-bottom: 10px !important;
}
body {
  background-color: #E5E5E5;
}
.fixOnContent {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
#page {
  position: relative;
  width: 1160px;
  margin: 0 auto;
  background-color: #ffffff;
}
.mobile {
  display: none !important;
}
h1,
h2 {
  display: inline-block;
  min-width: 175px;
  padding: 4px 30px;
}
/**
 * 1.0 Header
 * ----------------------------------------------------------------------------
 */
header {
  position: relative;
}
header .home-banner {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  display: block;
  min-height: 125px;
  padding: 0 20px;
  text-decoration: none;
}
header .home-banner .company-logo {
  display: inline-block;
  height: 120px;
  width: 190px;
  background: url(../img/company-logo.png) no-repeat center top;
  background-size: 100%;
}
header #navbar {
  display: block !important;
  background-color: #b5b5b5;
  margin: 0 auto;
  max-width: 1160px;
  width: 100%;
}
header #navbar #site-navigation {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  clear: both;
  min-height: 45px;
  position: relative;
  display: block;
}
header #navbar #site-navigation ul.menu {
  margin-right: 225px;
}
header #navbar #site-navigation ul.menu li {
  display: inline-block;
  position: relative;
  border-right: solid #ffffff 1px;
  text-transform: uppercase;
  margin-right: -4px;
  font-size: 14px;
}
header #navbar #site-navigation ul.menu li:first-child {
  border-left: solid #ffffff 1px;
}
header #navbar #site-navigation ul.menu li a {
  display: block;
  padding: 16px 10px;
  color: #ffffff;
}
header #navbar #site-navigation ul.menu li:hover,
header #navbar #site-navigation ul.menu li.current-menu-item,
header #navbar #site-navigation ul.menu li.current-menu-ancestor {
  background-color: #fe000b;
}
header #navbar #site-navigation ul.menu li ul.sub-menu {
  display: none;
  width: 200px;
  position: absolute;
  top: 48px;
  left: -1px;
  z-index: 2;
}
header #navbar #site-navigation ul.menu li ul.sub-menu li {
  width: 100%;
  text-transform: none;
  background-color: #fe000b;
  border: solid #ffffff 1px;
  border-bottom: none;
}
header #navbar #site-navigation ul.menu li ul.sub-menu li:last-child {
  border-bottom: solid #ffffff 1px;
}
header #navbar #site-navigation ul.menu li ul.sub-menu li a {
  display: block;
  padding: 10px;
}
header #navbar #site-navigation ul.menu li ul.sub-menu li:hover,
header #navbar #site-navigation ul.menu li ul.sub-menu li.current-menu-item {
  background-color: #636363;
}
header #navbar #site-navigation ul.menu li:hover ul.sub-menu,
header #navbar #site-navigation ul.menu li:hover.menu-item-has-children:after {
  display: inline-block;
}
header #navbar #site-navigation ul.menu li.menu-item-has-children:after {
  /***arrow***/
  content: "";
  display: none;
  position: absolute;
  bottom: -10px;
  left: 40%;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #ffffff;
}
header #navbar #site-navigation form {
  position: absolute;
  top: 11px;
  right: 0px;
}
header #navbar #site-navigation form input[type="search"],
header #navbar #site-navigation form input[type="text"] {
  width: 215px;
  height: 23px;
  padding-left: 3px;
  padding-right: 6px;
}
header #navbar #site-navigation form .search {
  position: absolute;
  width: 21px;
  height: 20px;
  top: 5px;
  right: 5px;
  cursor: pointer;
  background: url(../img/icons/search.png) no-repeat center top;
}
header #navbar #navbar-links {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  position: absolute;
  top: 20px;
  right: 110px;
  text-align: right;
  display: inline;
  width: auto;
}
header #navbar #navbar-links ul {
  display: block;
}
header #navbar #navbar-links ul li {
  display: inline;
  border-right: 1px solid #636363;
  margin-right: 5px;
  padding-right: 10px;
  padding-left: 25px;
  font-size: 12px;
  text-transform: uppercase;
  position: relative;
}
header #navbar #navbar-links ul li a {
  color: #636363;
}
header #navbar #navbar-links ul li a:hover {
  color: #000000;
}
header #navbar #navbar-links ul li:before {
  content: "\f08e";
  font-family: 'FontAwesome';
  position: absolute;
  width: 20px;
  height: 20px;
  top: -3px;
  left: -1px;
  line-height: 22px;
  color: #dddddd;
  font-size: 16px;
}
header #navbar #navbar-links ul li:last-child {
  padding-right: 0px;
  margin-right: 0px;
  border: none;
}
header #navbar .HireButton {
  border-radius: 5px 10px 10px 10px;
  -moz-border-radius: 5px 10px 10px 10px;
  -webkit-border-radius: 5px 10px 10px 10px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  position: absolute;
  padding-left: 35px;
  right: 110px;
  top: 70px;
  background-color: #00a9dd;
  font-weight: bold;
  line-height: 1.75;
  box-sizing: border-box;
  cursor: pointer;
}
header #navbar .HireButton a {
  display: block;
  padding: 5px 20px;
  color: #ffffff;
}
header #navbar .HireButton:before {
  content: '';
  position: absolute;
  left: 7px;
  top: 3px;
  width: 45px;
  height: 30px;
  background: url(../img/icons/hiring.png) center top no-repeat;
  background-size: 100%;
}
header #navbar .HireButton:hover {
  background-color: #047da3;
}
header #header-cover {
  width: 100%;
  background-color: #b5b5b5;
  background: url(../img/headers/header.png) center top;
  background-size: auto;
  min-height: 250px;
  text-align: center;
}
header #header-cover .text_container {
  padding: 100px 44px 25px 44px;
}
header #header-cover .text_container .title {
  color: #ffffff;
  font-size: 40px;
  background-color: #fe000b;
  padding: 2px 50px;
  font-weight: bold;
}
header #header-cover .text_container .quote {
  background-color: #ffffff;
  opacity: 0.9;
  font-size: 15px;
  width: 575px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  padding: 20px;
  color: #636363;
  line-height: 21px;
}
/*custon header for the main page*/
#header-cover-main {
  position: relative;
  height: 348px;
  background-color: #b5b5b5;
  background: url(../img/headers/HomePage_MainImg.jpg) center top;
  background-size: auto;
}
#header-cover-main .slogan {
  position: absolute;
  left: 0px;
  bottom: 18px;
  width: auto;
  margin-right: 290px;
  text-align: left;
  font-size: 40px;
  color: #ffffff;
  line-height: 42px;
}
#header-cover-main .slogan p {
  padding: 1px 14px;
  display: table;
  background: rgba(254, 0, 11, 0.5);
}
#header-cover-main .panels {
  position: absolute;
  right: 18px;
}
#header-cover-main .panels .panel-small {
  margin-top: 18px;
}
.search-noresults {
  width: 100%;
  margin: 200px auto;
  text-align: center;
}
/**
 * 2.0 Footer
 * ----------------------------------------------------------------------------
 */
footer {
  background-color: #636363;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  position: relative;
}
footer ul {
  padding: 0px;
}
footer a,
footer a:visited {
  color: #ddd;
}
footer a:hover,
footer a:visited:hover {
  color: #ffffff;
}
footer h5 {
  font-family: Arial-BoldMT, Arial;
  margin: 25px 0px 0px 0px;
  padding-bottom: 10px;
  font-size: 18px;
}
footer .site-contact {
  padding: 17px;
  background-color: #fe000b;
  font-family: Arial-BoldMT, Arial;
  font-size: 22px;
  font-weight: bold;
}
footer .site-contact a {
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
  line-height: 2;
}
footer .site-contact a:hover {
  color: #cccccc;
  border-color: #cccccc;
}
footer .footer-content {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
footer .footer-content .footer-links {
  text-align: left;
  display: block;
}
footer .footer-content .footer-links h5 {
  border-bottom: 1px white solid;
  margin-bottom: 15px;
  width: 140px;
}
footer .footer-content .footer-links > div {
  display: inline-block;
  vertical-align: top;
  padding-right: 28px;
}
footer .footer-content .footer-links li {
  margin-bottom: 10px;
}
footer .footer-acreditation {
  width: 390px;
  text-align: left;
  position: absolute;
  right: 0px;
  top: 75px;
}
footer .footer-acreditation .logo_iso {
  background-color: #ffffff;
  height: 70px;
  background-image: url(../img/ISO_footer.png);
}
footer .footer-contact {
  position: relative;
  clear: both;
  padding: 36px 45% 30px 0px;
  text-align: left;
  color: #ddd;
  font-size: 12px;
  line-height: 1.5;
}
footer .footer-contact span {
  padding-right: 10px;
}
footer .footer-contact .timetable {
  position: absolute;
  width: 50%;
  top: 36px;
  right: 0px;
}
footer .footer-contact .timetable span {
  display: block;
}
/**
 * 3.0 Components
 * ----------------------------------------------------------------------------
 */
.tableInfo .header div {
  padding-top: 20px;
}
.tableInfo.icon .header {
  height: 100px;
}
.tableInfo.icon .header div {
  margin-right: 10px;
  padding-top: 65px;
  text-align: center;
}
.tableInfo.icon .header:after {
  width: 78px;
  height: 90px;
  right: 100px;
  top: -20px;
}
.tableInfo.small .body {
  min-height: 190px;
}
.contentArea .content {
  max-width: 940px;
  margin: auto;
  display: block;
}
.contentArea .title-clear {
  height: 40px;
}
.contentArea .title-clear-subtitle {
  height: 30px;
}
.contentArea .text {
  padding-top: 0;
}
.contentArea .tableInfo {
  display: inline-block;
  margin-right: 42px;
}
.contentArea .tableInfo:last-child {
  margin-right: 0px;
}
.contentArea .plainText {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 14px;
}
.contentArea .plainText p {
  line-height: 20px;
  margin-bottom: 15px;
}
.contentArea .plainText ul {
  margin-bottom: 45px;
}
.contentArea.imageBottom .imageContainer {
  top: 39px;
}
.contentArea.imageTop .imageContainer {
  top: -35px;
}
.contentArea.imageRight .title-clear {
  height: 40px;
}
.contentArea.imageRight .text {
  float: left;
  width: 45%;
  margin-left: 110px;
  padding-left: 0px;
  padding-right: 0px;
}
.contentArea.imageRight .imageContainer {
  float: right;
  width: 45%;
  max-width: 490px;
}
.contentArea.imageLeft .text {
  float: right;
  width: 53%;
}
.contentArea.imageLeft .imageContainer {
  float: left;
  width: 35%;
  max-width: 490px;
}
.contentArea .text.subtitle button {
  width: 300px;
}
.newsBar .newcontainer {
  text-align: left;
  width: 285px;
  margin-right: 36px;
  display: inline-block;
}
.newsBar .newcontainer:last-child {
  margin-right: 0px;
}
.newsBar .newcontainer .newHeader {
  height: 74px;
}
.newsBar .newcontainer .newHeader h3 {
  height: 25px;
}
.newsBar .newcontainer .newHeader h4 {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.newsBar .newcontainer .newHeader .date {
  font-size: 13px;
}
.newsBar .newcontainer img,
.newsBar .newcontainer div.videoContainer {
  position: relative;
  width: 100%;
  height: 175px;
  display: block;
  margin: 10px 0 10px 0;
  background-repeat: no-repeat;
}
.newsBar .newcontainer img .playButton,
.newsBar .newcontainer div.videoContainer .playButton {
  position: absolute;
  top: 45px;
  left: 80px;
  height: 85px;
  width: 125px;
  background-color: #ffffff;
  opacity: 0.6;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
}
.newsBar .newcontainer img .playButton:after,
.newsBar .newcontainer div.videoContainer .playButton:after {
  /***arrow***/
  content: "";
  position: absolute;
  top: 17px;
  left: 45px;
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 37.5px solid #636363;
}
.newsBar .newcontainer img:hover .playButton,
.newsBar .newcontainer div.videoContainer:hover .playButton {
  opacity: 0.8;
}
.newsBar .newcontainer .desc {
  display: block;
  font-size: 14px;
  height: 50px;
}
.newsBar .newcontainer button {
  margin-top: 25px;
}
.newsBar .newsBar .newcontainer img,
.newsBar .newsBar .newcontainer div.videoContainer,
.newsBar .newslist .new {
  height: 191px !important;
}
.cite {
  margin: auto;
  text-align: center;
}
.cite .sentence {
  display: block;
  position: relative;
  margin: auto;
  width: 450px;
  margin-bottom: 20px;
  font-size: 23px;
}
.cite .sentence:before {
  content: "";
  background: url(../img/icons/quotation_left.png) no-repeat center top;
  position: absolute;
  width: 40px;
  height: 40px;
  top: 0px;
  left: -65px;
}
.cite .sentence:after {
  content: "";
  background: url(../img/icons/quotation_right.png) no-repeat center top;
  position: absolute;
  width: 40px;
  height: 40px;
  top: 0px;
  right: -65px;
}
.cite .author {
  font-size: 14px;
}
.infoSquares {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
.infoSquares .square {
  display: inline-table;
  margin: 20px 15px;
}
@media screen and (min-width: 625px) {
  .infoSquares .square {
    background-size: 100%;
  }
}
.square {
  margin-left: auto;
  margin-right: auto;
}
.square.large {
  min-height: 160px;
  min-width: 425px;
}
.square.large button {
  position: absolute;
  width: 280px;
  bottom: 20px;
  left: 83px;
}
.contentBox {
  width: 415px;
}
.contentBox ul li {
  width: 45%;
}
.contentBox ul li:nth-child(even),
.contentBox ul li.bg-grey {
  margin-left: 10px;
}
.placementDetails.large {
  width: 100%;
  max-width: 940px;
}
.placementDetails.large .content {
  min-height: 480px;
}
.placementDetails.large .content .picture,
.placementDetails.large .content .map {
  height: 184px;
  background-size: 100% auto;
}
.placementDetails.large .content .textArea {
  margin-top: 214px;
}
.placementDetails.large .content .textArea .desc {
  float: right;
  display: block;
  width: 50%;
}
.placementDetails.large .content .textArea .desc p {
  margin: 0 15px 10px 15px;
  line-height: 20px;
}
.listOfDescriptions {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  text-align: left;
}
.listOfDescriptions .property {
  float: left;
  width: 260px;
  color: #00a9dd;
  font-weight: bold;
  font-size: 24px;
}
.listOfDescriptions li {
  padding-bottom: 30px;
}
.listOfDescriptions li:last-child {
  padding-bottom: 0px;
}
.listOfDescriptions li .desc {
  display: block;
  margin-left: 260px;
}
.listOfDescriptions li .desc p {
  padding-bottom: 16px;
  line-height: 24px;
  font-size: 14px;
}
.landingHeader .textPanel {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  max-width: 1100px;
}
.landingHeader .textPanel ul {
  padding-top: 15px;
  padding-left: 65px;
}
.landingHeader .textPanel ul li:before {
  position: absolute;
  left: -55px;
  top: -5px;
  height: 30px;
  width: 30px;
}
.landingHeader .textPanel.label:before {
  position: absolute;
  top: 0px;
  left: 45px;
  width: 140px;
  height: 60px;
}
.landingHeader .textPanel.bgImage ul {
  padding-right: 375px;
}
/******TABS************/
.tab-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 940px;
}
.tab-container .tabbed-list {
  margin-right: 5%;
  width: 30%;
}
.tab-container .tabbed-list .tabbed-list-contents {
  display: block !important;
}
.tab-container .tabbed-list .tab-content-single {
  font-size: 14px;
}
.tab-container .tabbed-list .tab-content-single ul {
  list-style-type: none;
  line-height: 14px;
  margin-left: 20px;
}
.tab-container .tabbed-list .tab-content-single ul li {
  padding-bottom: 6px;
  padding-top: 1px;
}
/*********************************/
/*--------DOMESTIC SERVICES-------/
/*********************************/
.intoMyBin {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
.intoMyBin .tabsArea {
  width: 100%;
  display: block;
  margin: 20px 0px;
}
.intoMyBin .info {
  position: relative;
  width: 100%;
  min-height: 100px;
  font-size: 15px;
  text-align: left;
}
.intoMyBin .info span {
  width: 100%;
  height: 100%;
}
.intoMyBin .info span p {
  padding-bottom: 9px;
  margin-right: 327px;
}
.intoMyBin .info ul {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 282px;
  line-height: 1.5;
}
.intoMyBin .info ul li a {
  color: #00a9dd;
}
.intoMyBin .info ul li a:hover {
  color: #047da3;
}
/*********************************/
/*--------Customer Signup---------/
/*********************************/
.signup .custom-select {
  margin-top: 15px;
  display: inline-block;
}
.signup button {
  display: inline-block;
  width: auto !important;
  position: relative;
  top: -15px;
  left: 10px;
  height: 41px;
}
#FormArea .tableInfo-panels {
  margin-top: 10px;
  min-height: 260px;
}
#FormArea .tableInfo-panels .tableInfoBig {
  width: 490px;
  margin-right: 0;
}
.message.form_confirmation {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
/*********************************/
/*----Do we service your area?----/
/*********************************/
.DWSYA table td {
  padding-bottom: 14px;
}
.DWSYA button {
  margin-top: 25px;
}
/*********************************/
/*------Collection Calendars------/
/*********************************/
.callendars-search > span {
  display: block;
  padding-bottom: 15px;
}
.callendars-search .search-field {
  top: -2px;
}
.callendars-buttonsList a {
  border-bottom: 0px !important;
}
.callendars-buttonsList button {
  margin-right: 95px;
  margin-bottom: 20px;
}
.form-container {
  width: 490px;
  margin: 25px auto 0 auto;
}
.form-container button {
  margin-top: 16px;
}
.contentArea div.collection-callendars button {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 195px;
}
/*********************************/
/*--------Customer Charter--------/
/*********************************/
.listOfValues {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  text-align: left;
}
.listOfValues li {
  padding-bottom: 15px;
}
.listOfValues li:last-child {
  padding-bottom: 35px;
}
.listOfValues li .index {
  float: left;
  width: 35px;
  height: 35px;
  box-sizing: border-box;
  padding-top: 4px;
  padding-left: 11px;
  color: #ffffff;
  font-weight: bold;
  font-size: 24px;
  background-color: #00a9dd;
  border-radius: 20px 10px 10px 10px;
  -moz-border-radius: 20px 10px 10px 10px;
  -webkit-border-radius: 20px 10px 10px 10px;
  border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px 20px 20px 20px;
}
.listOfValues li .desc {
  padding-left: 55px;
}
.listOfValues li .desc h1 {
  padding: 0px 0px 5px 0px;
  text-align: left;
  color: #00a9dd;
  background-color: transparent;
  font-weight: bold;
  font-size: 18px;
}
.listOfValues li .desc span {
  display: block;
}
.listOfValues li .desc span p {
  line-height: 24px;
  font-size: 14px;
}
.contact.sign {
  padding: 40px 110px;
  text-align: left;
}
.contact.sign img {
  display: inline-block;
  height: 120px;
}
.contact.sign .text {
  position: absolute;
  display: inline-block;
  padding-left: 20px;
}
.contact.sign .text span {
  display: block;
  padding-bottom: 10px;
  font-size: 14px;
}
/*********************************/
/*------------COMMERCIAL----------/
/*********************************/
.commercialTeam {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
.commercialTeam .comercialsList,
.commercialTeam .managersList {
  position: relative;
  height: 300px;
  overflow-y: auto;
}
.commercialTeam .comercialsList h6,
.commercialTeam .managersList h6 {
  position: absolute;
  top: 0px;
}
.commercialTeam .comercialsList ul,
.commercialTeam .managersList ul {
  position: absolute;
  top: 25px;
}
.commercialTeam .managersList {
  height: 270px;
}
/*********************************/
/*-------------SKIP HIRE----------/
/*********************************/
.skipHire-pannelsList .SH-pannel {
  margin-right: 20px;
}
/*********************************/
/*------------NEWS----------------/
/*********************************/
.newslist {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
.newslist .new {
  height: 173px;
  position: relative;
  margin-bottom: 50px;
}
.newslist .new img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 283px;
  height: 100%;
  background: url("../img/new_defaultImage.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.newslist .new .textArea {
  position: absolute;
  height: 100%;
  left: 283px;
  right: 0px;
  padding: 0;
  margin-left: 47px;
  font-size: 14px;
  text-align: left;
}
.newslist .new .textArea h4 {
  margin-bottom: 5px;
  font-size: 14px;
}
.newslist .new .textArea .date {
  display: block;
  padding-bottom: 15px;
}
.newslist .new .textArea .desc {
  display: block;
}
.newslist .new .textArea button {
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.newslist .options {
  height: 40px;
  padding-top: 20px;
  border-top: 1px solid #b5b5b5;
}
.newslist .options button {
  min-width: 140px;
}
.newslist .options button.prev {
  float: left;
}
.newslist .options button.next {
  float: right;
}
.singleNew {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  position: relative;
  min-height: 400px;
}
.singleNew .imageArea {
  float: left;
  width: 445px;
  position: relative;
}
.singleNew .imageArea img {
  width: 100%;
  height: auto;
}
.singleNew .imageArea #imageFooter {
  display: block;
  overflow: hidden;
  height: 25px;
  padding: 5px 50px 25px 50px;
  position: absolute;
  left: 0;
  right: 0;
  font-size: 14px;
  text-align: center;
  background: url(../img/InnerShadow_white.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}
.singleNew .imageArea .imgSelector #imgSelector {
  height: auto !important;
}
.singleNew .imageArea .imgSelector .lSSlideOuter {
  padding-top: 60px;
  padding-bottom: 10px;
  background: url(../img/InnerShadow_white_inverted.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}
.singleNew .imageArea .imgSelector .lSSlideOuter .lSSlideWrapper {
  overflow: visible;
}
.singleNew .imageArea .imgSelector .lSSlideOuter .lSSlideWrapper ul {
  height: 100px;
  list-style: none outside none;
  padding-left: 0;
}
.singleNew .imageArea .imgSelector .lSSlideOuter .lSSlideWrapper ul li {
  cursor: pointer;
}
.singleNew .imageArea .imgSelector .lSSlideOuter .lSSlideWrapper ul li img {
  max-height: 90px;
  width: auto;
}
.singleNew .imageArea .imgSelector .lSSlideOuter .lSSlideWrapper .demo {
  width: 800px;
}
.singleNew .textArea {
  float: right;
  width: 445px;
  text-align: left;
}
.singleNew .textArea h3 {
  padding-bottom: 0px;
}
.singleNew .textArea .date {
  display: block;
  font-size: 14px;
}
.singleNew .textArea .desc {
  display: block;
  padding-top: 25px;
  padding-bottom: 15px;
  font-size: 15px;
  line-height: 1.4;
}
.singleNew .textArea .desc ul {
  margin-left: 30px;
  line-height: 2.5;
}
.singleNew .textArea .desc ul li {
  position: relative;
}
.singleNew .textArea .desc ul li:before {
  content: "";
  height: 7px;
  width: 7px;
  border-radius: 7px 10px 10px 10px;
  -moz-border-radius: 7px 10px 10px 10px;
  -webkit-border-radius: 7px 10px 10px 10px;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border-radius: 7px 7px 7px 7px;
  position: absolute;
  top: 11px;
  left: -25px;
  display: inline-block;
  background-color: #dddddd;
  border: 1px solid #aaaaaa;
}
.singleNew .textArea .desc ul {
  line-height: 2;
  margin-bottom: 15px;
}
.singleNew .textArea .desc p {
  padding-bottom: 10px;
}
.singleNew.pureText .imageArea {
  display: none;
}
.singleNew.pureText .textArea {
  float: left;
  width: 100%;
}
/*********************************/
/*-----------ABOUT US-------------/
/*********************************/
.landingHeader {
  background-color: #d3f2ff;
}
.landingHeader .timeline {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  height: 500px;
  max-width: 1100px;
  margin-top: 30px;
  background: url(../img/about/About_timeline.png) no-repeat center top;
  background-size: 100%;
}
/*********************************/
/*----------CONTACT US------------/
/*********************************/
.placements {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  display: table-row;
}
.placements .placementDetails {
  display: inline-block;
  padding: 30px 10px;
}
/*********************************/
/*----------WHY RECYCLE-----------/
/*********************************/
.why_recycle {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  position: relative;
}
.why_recycle h1,
.why_recycle h2 {
  margin-bottom: 40px;
}
.why_recycle .circles {
  position: relative;
  width: 100%;
  height: 250px;
  margin-bottom: 45px;
  color: #ffffff;
  font-size: 14px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center top;
}
.why_recycle .circles.area1 {
  background-image: url(../img/recycle/SRF_x4.png);
}
.why_recycle .circles.area2 {
  background-image: url(../img/recycle/composting_x4.png);
}
.why_recycle .circles.area3 {
  background-image: url(../img/recycle/recycling_bin_process_x4.png);
}
.why_recycle .circles.area4 {
  background-image: url(../img/recycle/shredding_x4.png);
}
.why_recycle .circles div {
  position: absolute;
  width: 165px;
  top: 17px;
  text-align: center;
}
.why_recycle .circles div h4 {
  font-size: 22px;
  margin-bottom: 3px;
}
.why_recycle .circles div.circle1 {
  left: 45px;
}
.why_recycle .circles div.circle2 {
  left: 275px;
}
.why_recycle .circles div.circle3 {
  left: 505px;
}
.why_recycle .circles div.circle4 {
  left: 735px;
}
.why_recycle .desc {
  float: left;
  width: 49%;
  min-height: 180px;
  text-align: left;
  font-size: 15px;
}
.why_recycle .desc p {
  margin-bottom: 10px;
}
.why_recycle .desc button {
  margin-top: 10px;
  display: inline-block;
}
.why_recycle .desc.large {
  width: 100%;
  min-height: 150px;
}
.why_recycle .videoContainer {
  position: relative;
  display: inline-block;
  width: 49%;
  max-width: 370px;
}
.why_recycle .videoContainer img {
  width: 367px;
  height: 206px;
}
.why_recycle .videoContainer .playButton {
  position: absolute;
  top: 55px;
  left: 115px;
  height: 100px;
  width: 140px;
  background-color: #ffffff;
  opacity: .6;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
}
.why_recycle .videoContainer .playButton:after {
  /***arrow***/
  content: "";
  position: absolute;
  top: 20px;
  left: 50px;
  width: 0;
  height: 0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 45px solid #636363;
}
.why_recycle .videoContainer:hover .playButton {
  opacity: 0.8;
}
.WR_header {
  height: 528px;
  width: 100%;
  position: relative;
  background: url(../img/recycle/why_recycle.jpg) no-repeat center top;
  background-size: 100%;
  border-bottom: 7px solid #6faa32;
}
.WR_header.short {
  height: 425px;
}
.WR_header .textArea {
  position: absolute;
  width: 305px;
  height: 215px;
  box-sizing: border-box;
  padding: 15px;
  overflow: hidden;
}
.WR_header .textArea h1 {
  display: block;
  height: 25px;
  padding: 0;
  background-color: transparent;
  font-size: 20px;
  text-align: left;
  font-weight: normal;
  color: #00a9dd;
}
.WR_header .textArea span {
  line-height: 1.3;
  font-size: 15px;
}
.WR_header .textArea.spot1,
.WR_header .textArea.spot2 {
  top: 57px;
  height: 85px;
}
.WR_header .textArea.spot3,
.WR_header .textArea.spot4 {
  top: 210px;
  height: 120px;
}
.WR_header .textArea.spot1,
.WR_header .textArea.spot3 {
  left: 225px;
}
.WR_header .textArea.spot2,
.WR_header .textArea.spot4 {
  left: 765px;
  width: 320px;
}
.WR_header .label {
  position: absolute;
  top: 445px;
  left: 115px;
  width: 925px;
  overflow: hidden;
  white-space: nowrap;
  color: #ffffff;
  font-size: 17px;
}
.WR_header .label strong {
  font-size: 20px;
  font-weight: normal;
}
.WR_header .label strong:after {
  content: ' - ';
}
.Household_Pricing {
  height: 435px;
  width: 100%;
  position: relative;
  background: url(../img/household/Household_Pricing_BG.png) no-repeat center top;
  background-size: 100%;
  border-bottom: 7px solid #6faa32;
}
.Household_Pricing > h1 {
  position: absolute;
  top: 30px;
  left: 50%;
  width: 350px;
  margin-left: -200px;
  background-color: transparent;
  text-transform: capitalize;
}
.Household_Pricing .panelsArea {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  position: relative;
  height: 300px;
  padding-top: 100px;
}
.Household_Pricing .panelsArea .panel_main {
  position: relative;
  box-sizing: border-box;
  height: 100%;
  width: 225px;
  padding: 30px 0 0 20px;
}
.Household_Pricing .panelsArea .panel_main span p {
  line-height: 1.5;
  padding-bottom: 20px;
}
.Household_Pricing .panelsArea .panel_main .selectArea {
  position: absolute;
  display: block;
  width: 100%;
}
.Household_Pricing .panelsArea .panel_main .selectArea button {
  position: absolute;
  right: 0;
  top: 0;
  min-width: 0;
  width: 20%;
  padding: 10px 10px !important;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  height: 35px;
  border-radius: 5px 10px 10px 10px;
  -moz-border-radius: 5px 10px 10px 10px;
  -webkit-border-radius: 5px 10px 10px 10px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul {
  position: relative;
  z-index: 10;
  display: block;
  width: 75%;
  border-radius: 20px 10px 10px 10px;
  -moz-border-radius: 20px 10px 10px 10px;
  -webkit-border-radius: 20px 10px 10px 10px;
  border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px 20px 20px 20px;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul span {
  border-radius: 5px 10px 10px 10px;
  -moz-border-radius: 5px 10px 10px 10px;
  -webkit-border-radius: 5px 10px 10px 10px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  margin-bottom: 2px;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li,
.Household_Pricing .panelsArea .panel_main .selectArea ul span {
  width: 100%;
  display: inline-block;
  height: 35px;
  box-sizing: border-box;
  padding: 10px;
  background-color: #00a9dd;
  color: #ffffff;
  cursor: pointer;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li:hover,
.Household_Pricing .panelsArea .panel_main .selectArea ul span:hover {
  background-color: #047da3;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li {
  display: none;
  border-bottom: 1px solid white;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li:last-child {
  border-bottom: 0;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li.first {
  border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul li:last-child {
  border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul:before {
  content: "";
  position: absolute;
  top: 15px;
  right: 10px;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #ffffff;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul:hover:before,
.Household_Pricing .panelsArea .panel_main .selectArea ul.active:before {
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Safari */
  transform: rotate(180deg);
  /* Standard syntax */
}
.Household_Pricing .panelsArea .panel_main .selectArea ul:hover li,
.Household_Pricing .panelsArea .panel_main .selectArea ul.active li {
  display: inline-block;
}
.Household_Pricing .panelsArea .panel_main .selectArea ul:active li {
  display: none;
}
.Household_Pricing .panelsArea .panel_options {
  position: absolute;
  display: inline-flex;
  right: 0px;
  top: 100px;
  bottom: 0px;
  width: 620px;
}
.Household_Pricing .panelsArea .panel_options .panel {
  position: relative;
  display: inline-block;
  height: 100%;
  width: 47%;
  margin-right: 5%;
  background-color: #ffffff;
  text-align: center;
  border-radius: 5px 10px 10px 10px;
  -moz-border-radius: 5px 10px 10px 10px;
  -webkit-border-radius: 5px 10px 10px 10px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -webkit-box-shadow: 7px 7px 0px 0px #b1d8e9;
  -moz-box-shadow: 7px 7px 0px 0px #b1d8e9;
  box-shadow: 7px 7px 0px 0px #b1d8e9;
}
.Household_Pricing .panelsArea .panel_options .panel:last-child {
  margin-right: 0;
}
.Household_Pricing .panelsArea .panel_options .panel > h1 {
  width: 100%;
  display: block;
  padding: 10px 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 0.8;
  background-color: #00a9dd;
  color: #ffffff;
  text-transform: capitalize;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
}
.Household_Pricing .panelsArea .panel_options .panel span h1,
.Household_Pricing .panelsArea .panel_options .panel span h2,
.Household_Pricing .panelsArea .panel_options .panel span h3,
.Household_Pricing .panelsArea .panel_options .panel span h4,
.Household_Pricing .panelsArea .panel_options .panel span h5,
.Household_Pricing .panelsArea .panel_options .panel span h6 {
  display: none;
}
.Household_Pricing .panelsArea .panel_options .panel span p {
  margin: 5px 15px;
  padding-bottom: 5px;
  border-bottom: 1px solid #b5b5b5;
  font-size: 14px;
}
.Household_Pricing .panelsArea .panel_options .panel span p:last-child {
  border-bottom: 0px;
}
.Household_Pricing .panelsArea .panel_options .panel button {
  border-radius: 5px 10px 10px 10px;
  -moz-border-radius: 5px 10px 10px 10px;
  -webkit-border-radius: 5px 10px 10px 10px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  position: absolute;
  bottom: 10px;
  left: 50%;
  min-width: 0;
  width: 90px;
  margin-left: -45px;
  text-align: center;
}
.Household_Pricing .panelsArea .panel_options .panel.large {
  width: 100%;
}
.Household_Pricing .panelsArea .panel_options .panel.large span p {
  margin: 8px 15px;
  padding-bottom: 8px;
}
.Household_Pricing .panelsArea .panel_options .panel .advantages {
  display: inline-block;
  width: 100%;
  margin-top: -22px;
  font-size: 18px;
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage {
  width: 100%;
  text-align: left;
  margin-left: 50px;
  margin-bottom: 10px;
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage .icon {
  position: relative;
  top: 40px;
  display: inline-block;
  height: 80px;
  width: 80px;
  background: no-repeat center top;
  background-size: 100%;
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage span {
  padding-left: 20px;
  color: #00a9dd;
  font-weight: bold;
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage.advantage_1 .icon {
  background-image: url(../img/icons/circleBlue_ok.png);
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage.advantage_2 .icon {
  background-image: url(../img/icons/circleBlue_happy.png);
}
.Household_Pricing .panelsArea .panel_options .panel .advantages .advantage.advantage_3 .icon {
  background-image: url(../img/icons/circleBlue_saveMoney.png);
}
.bin_collections-search .searchBar {
  margin: 10px 0;
}
.bin_collections-search .buttons span {
  font-weight: bold;
  font-size: 14px;
}
.bin_collections-search .buttons button {
  margin-left: 5px;
}
.searchResults {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
.radio-container table tr .radio-cell {
  top: 13px;
  left: 30px;
}
.twitter-typeahead .tt-dropdown-menu {
  margin-top: 10px;
}
.Household_Pricing .panelsArea .panel_options .panel {
  display: inline-table;
}
button.white {
  border: 1px solid #b5b5b5 !important;
}
#header-cover-main .slogan p {
  display: inline-flex;
  background-color: #fe000b;
}
.contentArea .tableInfo,
.newsBar .newcontainer {
  margin-right: 25px;
}
.rowOfContent {
  border-bottom-color: #b5b5b5;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.hide-on-desktop {
  display: none !important;
}
.imageContainer > span {
  border: 1px solid #b5b5b5;
}
.searchBar .searchBar-label {
  height: 22px;
}
.searchBar .search-field.tt-query {
  height: 33px;
  line-height: 2.2;
  border: solid 1px #00a9dd !important;
}
.collection-callendars .search-field.tt-query {
  top: 0px;
}
.contentBox.links_list li > a:before {
  display: none;
}
.SH-pannel_header h1 {
  padding-left: 0;
}
.lSSlideWrapper .lSPrev {
  background: url(../img/icons/button_prev.png);
}
.lSSlideWrapper .lSNext {
  background: url(../img/icons/button_next.png);
}
.img_afterTitle {
  margin-top: 20px;
}
.Household_Pricing .panelsArea .panel_options .panel {
  margin-right: 2%;
}
.Household_Pricing .panelsArea .panel_options .panel span p {
  margin: 5px 15px;
  padding-bottom: 5px;
  font-size: 13px;
}
